@charset "UTF-8";
:root {
    --fontBaseSize: 16;
}

* {
    box-sizing: border-box;
}
h1 img {
    width: 463px;
    height: 37px;
}


.exp_data{
    margin-block-end: 32px!important;
    p{
        font-weight: bold;
    }
}

.checkWith{
    overflow-wrap: anywhere;
    word-break: normal;
    line-break: strict;

    dl{
        margin-block-start: 12px;
    }
    dt{
        font-weight: bold;
    }
    dd{
        text-indent: 1em;
        a{
            text-decoration: underline;
        }
    }
    margin-block-start: 24px;
    line-height: 1.4;
}

.frame66{
    padding: 30px;
    border: 1px solid black;
    margin-block-end: 8px!important;
}
.SettingRightText{
    width: 100%;
    text-align: right;
    margin-block-end: 18px;
}

#booklet_content .safety66 .frame66 .text67 {
    font-weight: normal;
}